defusedxml==0.4.1
Django==1.9.6
django-allauth==0.25.2
django-braces==1.8.1
django-cors-headers==1.1.0
django-enumfield==1.2.1
django-filer==1.2.0
django-haystack==2.4.1
django-jsonview==1.0.0
django-mptt==0.8.4
django-oauth-toolkit==0.10.0
django-polymorphic==0.8.1
django-rest-auth==0.7.0
django-rest-framework-social-oauth2==1.0.4
djangorestframework==3.3.3
djangorestframework-jwt==1.8.0
drfdocs==0.0.10
dry-rest-permissions==0.1.6
easy-thumbnails==2.3
elasticsearch==2.3.0
elasticutils==0.10.3
Logbook==1.0.0
oauthlib==1.0.3
Pillow==3.2.0
psycopg2==2.6.1
PyJWT==1.4.0
python-social-auth==0.2.19
python3-openid==3.0.10
redis==2.10.5
requests==2.10.0
requests-oauthlib==0.6.1
simple-crypt==4.1.7
six==1.10.0
Unidecode==0.4.19
urllib3==1.15.1
